html,body {
	border: none;
}

body, table {
	background-color: transparent;
	color: #fff;
	font-size: 11px;
	font-family: Verdana;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

#head h1 {
	margin: 0;
	font-size: 14px;
	text-transform: uppercase;
}

table {
	width: 100%;
}

#linktips input {
	width: 160px;
	background: transparent;
	border: 1px solid #3c3c3c;
	border-color: rgba(107, 107, 107, 0.5);
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 3px;
	color: #fff;
	font-size: 11px;
}


#linktips #extra_info {
	width: 100%;
	xxmargin-right: 5px;
}

.woordje {
	width: 100%;
}
.woordje .c2 {
	width: 160px;
}

#linktips #submit {
	display: inline-block;
	border: none;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 3px 12px;
	-webkit-box-shadow: inset 0px -3px 20px #000, 0 2px 8px rgba(0,0,0, 0.75);
	-moz-box-shadow: inset 0px -15px 10px #000, 0 2px 3px rgba(0,0,0, 0.75);
	box-shadow: inset 0px -3px 20px #000, 0 2px 8px rgba(0,0,0, 0.75);
	background: #2c2c2c;
	color: #ddd;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	cursor: pointer;
	width: 100px;
}
#submit:hover {
	color: #fff;
}

